Subject: Re: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Matteo Gino <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 18 Jul 2019 09:06:24 +0100

Hello,

Thank you very much for your answer and your interess in me, but
unfortunately I can’t take the Job anymore. I had another opportunity that
I have already accepted.

I hope you’ll find another good candidate for this position.

Best regards
Matteo Gino

On Thu, Jul 18, 2019 at 8:23 AM LiveSalesman <[email-masked]>
wrote:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Matteo Eduardo Gino Arrechea,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What'sapp.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=_5tcO9EwBZ4DnW25cG_xbT36skNku7l6cOJMivbR6TktZDH6fDcRA2hmAmF29shC-xFgiIG3IFbG6Ulqm81MHyx1pc8QTqE7YDQ5_7smxdlv4_PSE655Sy8mnoKG6N8mAcSQ0R2pyW4Cv524NSQHc23eLGSLVsdUCGLysp8_o3A61nciKt5OXcrcP_A>
> <https://m.indeedemail.com/report-email-hidden?info=_5tcO9EwBZ4DnW25cG_xbT36skNku7l6cOJMivbR6TktZDH6fDcRA2hmAmF29shC-xFgiIG3IFbG6Ulqm81MHyx1pc8QTqE7YDQ5_7smxdlv4_PSE655Sy8mnoKG6N8mAcSQ0R2pyW4Cv524NSQHc23eLGSLVsdUCGLysp8_o3A61nciKt5OXcrcP_A>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=7ZnbzNISNXBUOs0e13mXVoBpOffbogb8YPVBWIIvMaftzaB-DQIlYOIlrObcY_xlJhwGwVVEaikb4euJRs3aNSng34ElJfJ4NEgyX1sIoJ6FXpffgEnmxpUCfSFmrP2lqjzTzPvn5fw59QLJ7TLlltW0AgYycTkzz30FzlHBwkVvYPFzTO6DAEL2Bwa_qUNtRZHFWFrSpk81lPoa6m6n8ULp1g>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.